.main {
    width: 100%;
    height: 2000px;
    /* border: 1px solid blue; */

    &__nut {
        width : 100%;
        height : 100px;
        background-color: #EFEFEF;
        /* box-shadow: 0 0 3px 0px black; */

        .nut__con {
            text-align: center;
            line-height : 100px;
            height : 100px;
            font-size: 17px;
        }

        a {
            text-decoration: underline;
        }

        a:hover {
            color : blue;
        }
    }

    &__hero {
        width : $widthC;
        height : 900px;
        margin : 0px auto;
        border: 1px solid green;
        display : grid;
        grid-template-areas: "A B B"
                             "A C D";
        grid-template-columns: 2fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;

        .hero__A {
            /* background-color: aqua; */
            grid-area: A;
            background-image: url(/assets/images/A.jpg);
            background-size: cover;
        }

        .hero__B {
            /* background-color: bisque; */
            grid-area: B;
            background-image: url(/assets/images/B.jpg);
            background-size: cover;
        }

        .hero__C {
            /* background-color: blue; */
            grid-area: C;
            background-image: url(/assets/images/C.jpg);
            background-size: cover;
        }

        .hero__D {
            /* background-color: rgb(255, 0, 255); */
            grid-area: D;
            background-image: url(/assets/images/D.jpg);
            background-size: cover;
        }
    }

    .selling {
        width : 85%;
        height : 450px;
        margin : 10px auto;
        /* border : 1px solid yellow; */

        .selling__why {
            width : 900px;
            height : 70px;
            text-align : center;
            margin : 25px auto;
            /* border : 2px solid green; */
            font-size : 60px;
            font-family: 'Radley', serif;
            color : #2C3333;
        }

        .selling__point {

            ul {
                display : flex;
                /* border : 1px solid green; */
                justify-content : space-between;
                margin-top: 50px;

                li {
                    width : 265px;
                    max-height : 300px;
                    text-align : center;
                    list-style: none;
                    font-size: 35px;
                    font-family: 'Radley', serif;
                    /* background-color: #efefef; */
                    border-radius : 10px;
                    transition : .4s;

                    .two {
                        margin-top : 70px;
                    }
                }

                li:hover {
                    /* box-shadow: 0 0 3px 3px black; */
                    transform: translateY(15px);
                    border-bottom: 2px solid #EFEFEF;
                }
            }
        }
    }

    .projprev {
        width : $widthC;
        height : 700px;
        /* border : 1px solid blue; */
        margin : 25px auto;
        background-image: url(/assets/images/hero2.jpg);
        background-size: cover;
        @include overlay();

        h3 {
            text-align: center;
            font-size : 60px;
            color : white;
            border : 1px auto;
            line-height: 700px;
        }
    }
}